# Function isSublayerRefEqual

- isSublayerRefEqual(subLayerRef1, sublayerRef2): boolean

- Returns true if two SublayerReference objects are considered equal.

  Sublayers are considered equal if both their `id` and `title` properties match.

  #### Parameters

  - subLayerRef1: SublayerReference

    The first sublayer reference to compare.

  - sublayerRef2: SublayerReference

    The second sublayer reference to compare.

  #### Returns boolean

  True if the sublayer references are equal, otherwise false.